Microsoft Security Bulletin MS08-067

di , in Microsoft Security Bulletin,

Rilasciato un nuovo bollettino di sicurezza urgente.

Ecco in breve la descrizione (fonte: Microsoft Security Bulletin).

MS08-067: Vulnerability in Server Service Could Allow Remote Code Execution (958644)

Prodotti: Windows 2000, Windows XP e Windows Server 2003 (critical), Windows Vista e Windows Server 2008 (important)

Per maggiori informazioni e per scaricare le patch correlate: sito Microsoft.

Commenti

Visualizza/aggiungi commenti

Microsoft Security Bulletin MS08-067
| Condividi su: Twitter, Facebook, LinkedIn, Google+

Per inserire un commento, devi avere un account.

Fai il login e torna a questa pagina, oppure registrati alla nostra community.

Approfondimenti